<?php

/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WordPress
 * @subpackage IZI_THEME
 * @since 1.0.0
 */

get_header();
get_template_part('template-parts/content-hero');
get_template_part('template-parts/content-search');
get_template_part('template-parts/content-platform');
get_template_part('template-parts/content-featured');
get_template_part('template-parts/content-newseries');
get_template_part('template-parts/content-trailer');
get_template_part('template-parts/content-actu');
get_template_part('template-parts/content-topseries');
get_template_part('template-parts/content-videobg');
get_template_part('template-parts/content-prefooter');
get_footer();
